Bug 14243 - System hangs when installing webserver on DL 360
Summary: System hangs when installing webserver on DL 360
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-18 19:29 UTC by harry.heinisch
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-10 19:21:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description harry.heinisch 2000-07-18 19:29:47 UTC
During graphic mode installation, installer generate following messages ( 
DL 360)

Exceptions in thread Thread-1

Trace back (innermost last)

File "/usr/lib/python1.5/threading.py" line 376, in __bootstrap self.run()
File "/usr/lib/anaconda/iw/progress-gui.py" line 16 in run 
rc=self.todo.doinstall()
File "/usr/lib/anaconda/todo.py" line 1513 in doinstall 
self.writeconfiguration()
File "/usr/lib/anaconda/tpdo.py" line 1274, inWriteConfiguration 
self.write.networkconfig()
File "/usr/lib/anaconda/tpdo.py" line 584, in writeNetworkConfig ip -
self.network.lookuphostname()
File "/usr/lib/anaconda/tpdo.py" line 150 in lookuphostname self.gateway()
File "/usr/lib/anaconda/isys.py" line 295 in confinetdevice return 
isys.congignetdevice(device, ip, netmask,gw) system eroorL 22, 'invalid 
argument )
 

============================== 
This is the error message captured:
Exceptions in thread Thread-1

Trace back (innermost last)

File "/usr/lib/python1.5/threading.py" line 376, in __bootstrap self.run()
File "/usr/lib/anaconda/iw/progress-gui.py" line 16 in run 
rc=self.todo.doinstall()
File "/usr/lib/anaconda/todo.py" line 1513 in doinstall 
self.writeconfiguration()
File "/usr/lib/anaconda/tpdo.py" line 1274, inWriteConfiguration 
self.write.networkconfig()
File "/usr/lib/anaconda/tpdo.py" line 584, in writeNetworkConfig ip -
self.network.lookuphostname()
File "/usr/lib/anaconda/tpdo.py" line 150 in lookuphostname self.gateway()
File "/usr/lib/anaconda/isys.py" line 295 in confinetdevice return 
isys.congignetdevice(device, ip, netmask,gw) system eroorL 22, 'invalid 
argument )

Comment 1 John Cagle 2000-07-19 15:15:05 UTC
This occurs when selecting a "Web Server" style installation only.


Comment 2 Glen Foster 2000-07-19 15:36:31 UTC
This defect is considered MUST-FIX for Winston Beta-5

Comment 3 Glen Foster 2000-07-21 13:21:03 UTC
Compaq Computers considers this defect a must-fix defect for Winston release
(per Harry Heinisch on 21-Jul-2000).

Comment 4 Michael Fulbright 2000-07-21 15:16:42 UTC
Please give all networking information used to  configure the installer.


Comment 5 John Cagle 2000-07-21 15:19:32 UTC
Please re-direct all notifications on this bug to John Cagle 
(john.cagle@compaq.com) instead of Harry Heinisch.

Comment 6 Erik Troan 2000-07-21 20:20:36 UTC
We need the ip info to replicate this.

Comment 7 Glen Foster 2000-07-21 20:44:33 UTC
This defect has been re-classified as MUST-FIX for Winston Gold-release

Comment 8 John Cagle 2000-07-24 21:56:40 UTC
The server was given a static IP configuration with IP address 192.168.0.99.
However, this is not 100% reproduceable -- it's an intermittent problem.

Comment 9 Erik Troan 2000-08-10 19:21:15 UTC
This should be fixed in pinstripe. If you're still seeing, this, please tell us
exactly what networking information you are using wen you reopen this bug.


Note You need to log in before you can comment on or make changes to this bug.